* {
    font-size: 1.05rem;
    /*font-family: open sans;*/
}

body, div, input, input[type="text" i], input[type="password" i], input[type="button"] {
    font-family: "Fira sans", serif;
    background-color: #181a1b;
    color: #dddddd;
    line-height: 1.4;
    font-weight: 200;
}

a {
    color: #69a6d5;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.content
{
    padding-bottom: 60px;
}

.left {
    float: left;
    width: 60%;
}

#results {

}

.right {
    float: right;
    width: 40%;
}

#top_bar {
}

#options {
    position: fixed;
    bottom: 0;
    border-top: 1px solid gray;
    width: 100%;
    padding: 5px;
}

.playlist_options {
    font-size: 80%;
}

#player {
    width: 640px;
    height: 420px;
}

#videos_list {
    width: 640px;
    height: 320px;
    background: #1f1f1f;
    color: black;
    overflow: scroll;
    z-index: 550;
}

.video_options {
    font-size: 90%;
}

.one_playlist {
    margin-left: 0px;
    display: block;
}

.playlist_info {

}

.playlist_info .playlist_name {
    color: #e6e1d9;
}

.one_video {
    margin-left: 10px;
    display: block;
}

.one_video img{
    height: 40px;
    margin-right: 5px;
}
